<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c0c38f0469fbd610609a4d96e19c9bd">
  <dict>
    <!--2023-01-31 11:56:57.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2024-07-19 08:54:42.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2023-01-31 11:56:57.000-->
    <string key="hn_networkname_normal">all,CA:4G</string>
    <!--2023-01-31 11:56:57.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:56:57.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:56:57.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:56:57.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:56:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:56:57.000-->
    <string key="virtual_ecclist_withcard">+999,+112,+911</string>
    <!--2023-01-31 11:56:57.000-->
    <string key="virtualnet_operatorname">BT</string>
    <!--2023-01-31 11:56:57.000-->
    <string key="voicemail_carrier">BT Mobile</string>
    <!--2023-01-31 11:56:57.000-->
    <string key="voicemail_number">222</string>
    <!--2023-01-31 11:56:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
